Comment 3 for bug 1605012

When I be able to get that fix on Ubuntu 16.04? Bug still here:
unity/xenial-updates,now 7.4.0+16.04.20160715-0ubuntu1 amd64 [installed]